$quote-size:36px !default;
.blockquote {
    blockquote {
        position: relative;
        padding: $quote-size !important;
        margin: 0 !important;
        border-left: 0;
        background: none;
        font-size: 24px;
        line-height: 1.25;
        color: $primary-color;
        font-family: proximuslight;
        @include breakpoint(medium) {
            font-size: 32px;
        }
        &:before {
            content: url(../images/openquote.svg);
            width: $quote-size * 0.9;
            height: $quote-size * 0.9;
            vertical-align: middle;
            position: absolute;
            left: 0;
            top: $quote-size * 0.75;
        }
        &:after {
            content: url(../images/openquote.svg);
            width: $quote-size * 0.9;
            height: $quote-size * 0.9;
            vertical-align: middle;
            position: absolute;
            bottom: $quote-size * 0.75;
            margin-left: 5px;
            transform: rotate(180deg);
        }
    }
    &.filled {
        background: #f7f7f7;
        blockquote {
            padding: $quote-size ($quote-size * 1.5) !important;
            &:before {
                left: $quote-size *0.5;
            }
            &:after {
                margin-right: $quote-size *0.5;
            }
        }
    }
    &.primary {
        background: $primary-color;
        blockquote {
            color: white;
            padding: $quote-size ($quote-size * 1.5)!important;
            &:before {
                left: $quote-size *0.5;
                content: url(../images/openquote-white.svg);
            }
            &:after {
                margin-right: $quote-size *0.5;
                content: url(../images/openquote-white.svg);
            }
            a {
                color: white;
            }
        }
    }
}